.Navigation
{
	font-family: varela-round-n4, sans-serif;
}

.ts02-Subhead,.ts04-Body,.ts04-List-Bullet
{
	font-family: open-sans-condensed-n3, sans-serif;
}

.ts01-Head,.Titles_Main,.Gallery_Font,.Plain-text,.Titles_Small
{
	font-family: open-sans-n3, sans-serif;
}

#u11422-4
{
	font-family: marvel-n4, sans-serif;
}

#u11463-4
{
	font-family: codystar-n4, sans-serif;
}

#u11427-4
{
	font-family: marvel-n4, sans-serif;
}

#u11429-4
{
	font-family: marvel-n4, sans-serif;
}

#u11432-4
{
	font-family: marvel-n4, sans-serif;
}

#u11435-4,#u11325-7,#u11457-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u11323-2,#u11323-3,#u11323-5,#u11323-6,#u11323-8,#u11324-4,#u11408-4,#u11316-4,#u11319-6,#u11456-4
{
	font-family: open-sans-n3, sans-serif;
}

#u11460-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u11461-4
{
	font-family: open-sans-n3, sans-serif;
}

#u11440-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u11441-4
{
	font-family: open-sans-n3, sans-serif;
}

#widgetu11453_input,#widgetu11453_prompt,#widgetu11458_input,#widgetu11458_prompt,#widgetu11439_input,#widgetu11439_prompt
{
	font-family: open-sans, sans-serif;
}

#u11414-4
{
	font-family: open-sans-n3, sans-serif;
}

#u11415-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

